# Generated by Django 4.2 on 2023-06-07 12:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0025_alter_userrequest_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='userchallenges',
            name='pay_amount',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
